<!-- Content Wrapper. Contains page content -->
<div class="content-wrapper">
  <!-- Content Header (Page header) -->
  <section class="content-header">
    <ol class="breadcrumb">
      <li><a href="/"><i class="fa fa-dashboard"></i>Home</a></li>
      <li class="active">Cliente</li>
    </ol>
  </section>

  <section class="col-lg-12 connectedSortable">
    <!-- Main row -->
    <div class="row">
      <table class="table table-hover">
        <thead>
          <tr>
              <th>Nome</th>
              <th>cpf</th>
              <th>Email</th>
              <th>Endereço</th>
              <th>Phone</th>
              <th>Plano</th>
              <th>Vencimento</th>
              <th colspan="6"></th>
          </tr>
        </thead>

        <tbody>
            <tr>
              <td><%= @client.name %></td>
              <td><%= @client.cpf %></td>
              <td><%= @client.user.email %></td>
              <td><%= @client.address %></td>
              <td><%= @client.phone %></td>
              <td><%= @client.plan_client.name %></td>
              <td> no dia ( <%= @client.plan_client.created_at.day%> )</td>
            </tr>
        </tbody>
      </table>
    </div>
  </section>

  <section class="col-lg-12 connectedSortable">
    <!-- Main row -->
    <div class="row">
      <table class="table table-hover">
        <thead>
          <tr>
              <th>Preço do plano</th>
              <th>Valor pago</th>
              <th>Data do pagamento</th>
              <th colspan="6"></th>
          </tr>
        </thead>

        <tbody>
          <% @payments.each do |payment| %>
            <tr>
              <td><%= @client.plan_client.price %></td>
              <td><%= payment.price %></td>
              <td><%= payment.payment_day %></td>
            </tr>
          <% end %>
        </tbody>
      </table>
    </div>
  </section>

</div>
